This post specifies impact and available solutions of the OpenSSL vulnerabilities announced June 5, 2014.

UPDATE: Last night we made versions 8.1.8 and 8.0.12 available to customers, which address the OpenSSL vulnerabilities issues. You can see details on the Release Notes page at http://www.tableau.com/support/releases. These updated releases can be downloaded from either the primary customer download center or the alternate download site. Please note 8.0.9 is only available on the alternate download site.
*****
Several new vulnerabilities in the OpenSSL framework were announced on June 5th. Like many applications and services, these do affect multiple versions of the Tableau applications:
Tableau Desktop: version 8.0.11 and earlier, 8.1.7 and earlier, 8.2 beta
Tableau Server: version 8.0.11 and earlier, 8.1.7 and earlier, 8.2 beta
Tableau Public: version 8.0.11 and earlier, 8.1.7 and earlier
Tableau Online: version 8.0.11 and earlier, 8.1.7 and earlier
Tableau Reader: version 8.0.11 and earlier, 8.1.7 and earlier, 8.2 beta
You can find your Tableau Desktop version number by going to Help > About Tableau (click here for help instructions.)
If you're running any of these releases, we want you know that we’re working on patch updates that we'll make available as soon as possible. We will announce availability of these releases on our blog, our social media channels, and in our Release Notes forum. With the releases, we will provide additional information about the changes in a Knowledge Base article.
Below are additional resources that can help you answer some common questions related to this issue. If you need additional support please click here to contact our technical support organization.
Subscribe to this blog post to receive updates.Click here to review the process for upgrading Tableau Server.Click here to review the process for upgrading Tableau Desktop.

Ajouter un nouveau commentaire